---
group:
  name: 'Dromara'
  description: ''
  projects:
  - name: 'soul'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'soul'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Jpom'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hutool'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'MaxKey'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Sa-Token'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dromara.github.io'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'TLog'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sureness'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'northstar'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'northstar-monitor'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'liteflow'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'forest'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'distribute-transaction'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hmily'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'koalas-rpc'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'raincat'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'myth'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cubic'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'copy_file_to_another_repo_action'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hodor'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'soul-benchmark'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'website'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hmily-admin'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hmily-dashboard'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'athena'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'skyway'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'transaction-book'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Jinx'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'soul'
    description: ''
    mirrorRelease: false
    topic: ''
  